- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 557cc7e6-e5e1-4f77-a50d-b8de483bcae9
    creation_time: 2023-02-17T13:34:42.722982Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/underapprox_2-2.c
      input_file_hashes:
        c/loop-acceleration/underapprox_2-2.c: c187a61b21cc0091fb22a1c4e23554540f928674895dd149d9c60db42e5420c7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/underapprox_2-2.c
    file_hash: c187a61b21cc0091fb22a1c4e23554540f928674895dd149d9c60db42e5420c7
    line: 16
    column: 0
    function: main
  loop_invariant:
    string: x <= 6
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 5b88783f-041b-4be0-82b4-997e39130218
    creation_time: 2023-02-17T13:34:42.723369Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/underapprox_2-2.c
      input_file_hashes:
        c/loop-acceleration/underapprox_2-2.c: c187a61b21cc0091fb22a1c4e23554540f928674895dd149d9c60db42e5420c7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/underapprox_2-2.c
    file_hash: c187a61b21cc0091fb22a1c4e23554540f928674895dd149d9c60db42e5420c7
    line: 22
    column: 0
    function: main
  location_invariant:
    string: x == 6
    type: assertion
    format: C

